@echo off
cls
echo.
echo.
echo Do You Have a GUS [Y/N]
echo.
choice /C:yn
if errorlevel 2 goto nope
if errorlevel 1 goto yep

:nope
kostomob.exe
goto end

:yep
boomgus.exe mtbb.mod kostomob.exe
goto end

:end

